pipeline:

  # Reconstruct tomography stacks
  - common.MultipleReader:
      readers:
        - NexusReader:
            filename: reduced.nxs
        - YAMLReader:
            filename: reconstruct.yaml
            schema: TomoReconstructConfig
        - YAMLReader:
            filename: centers.yaml
            schema: TomoFindCenterConfig
  - tomo.TomoDataProcessor:
      output_folder: tomo_reconstruct_plots
      save_figs: 'only'
  - common.NexusWriter:
      filename: output.nxs
      force_overwrite: true
